body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top:10px;
	background-color:#F7FAFC;
}

/*Banner CSS*/

/* Top Navigation */
TD.unep_header_link	{text-align:center; background-color:#5B86A9; height:18px; vertical-align:middle;}
A.unep_header_link:link	{font-family:Verdana, Arial; font-size:12px; color:#FFFFFF; text-decoration:none;}
A.unep_header_link:visited	{font-family:Verdana, Arial; font-size:12px; color:#FFFFFF; text-decoration:none;}
A.unep_header_link:hover	{font-family:Verdana, Arial; font-size:12px; color:#ffffff; text-decoration:underline;}

/*UNEP Banner */
TD.unep_header_bckgnd	{height:56px; background-repeat:no-repeat;}
TD.unep_header_logo	{ font-family:Verdana, Arial; }
TD.unep_header_unep	{padding-left:10px; color:#FFFFFF; font-family:Verdana, Arial; font-size:18px; font-weight:bold;}
TD.unep_header_rightPic	{}
TD.unep_header_motto	{padding-left:10px; color:#FFFFFF; font-family:Verdana, Arial; font-size:16px; font-weight:bold;}
TD.unep_header_website_title	{height:20px; background-color:#F7FAFC; color:#5B86A9; font-family:Verdana, Arial; font-size:14px; font-weight:bold;}
TD.unep_header_separator_top	{height:1px; background-color:#FFFFFF;}
TD.unep_header_separator_bottom	{height:1px; background-color:#FFFFFF;}

A.unep_header_logo	{}

IMG.unep_header_logo	{margin:6px;}
IMG.unep_header_rightPic	{}

/* Search */
INPUT.unep_header_search_txt	{font-family:Verdana, Arial; font-size:10px; color:#000000; width:50px;}
INPUT.unep_header_search_smbt	{font-family:Verdana, Arial; font-size:10px; color:#000000; width:30px;}
SPAN.unep_header_search	{font-family:Verdana, Arial; font-size:10px; color:#000000;}

/* Language link */
A.unep_header_language:link	{font-family:Verdana, Arial; font-size:10px; color:#FFFFFF; text-decoration:none;}
A.unep_header_language:visited	{font-family:Verdana, Arial; font-size:10px; color:#FFFFFF; text-decoration:none;}
A.unep_header_language:hover	{font-family:Verdana, Arial; font-size:10px; color:#ffffff; text-decoration:underline;}

.tbl {


       font-family: Verdana, arial, sans-serif;

    }
    .tbl td, .tbl th {
       text-align: left;

    }
    .tbl th {
       background-color: #aaf;
    }
    .tbl .on {
       background-color: #ddd;
    }
    .tbl .off {
       background-color: #fff;
    }
    .tbl .hover {
       background-color: #99f;
    }
	.tbl .click {
       background-color: #66f;
       font-weight: bold;
    }


h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #5B86A9;
		}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5B86A9;
		}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5B86A9;
		}
A
{
	text-decoration: none;
	color: #5B86A9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;

}

A:link
{text-decoration: none;
	color: #5B86A9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

A:visited
{
	text-deoration: none;
	color: #5B86A9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

A:hover
{
	color: #5B86A9;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A.related:link
{
	text-decoration:none;
	color: #1c5a81;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 10px;

}

A.related:visited
{
	text-decoration:none;
	color: #336699;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 10px;

}

A.related:hover
{
	text-decoration:underline;
	color: #336699;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 10px;

}


 ul{
 list-style-type:disc;}

 ul ul{
 list-style-type:circle;}


/***** dec, side navigation *****/
.declinks {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
	letter-spacing: normal;
	text-decoration: none;
	padding-left:10px;
}

.declinks a:link, .declinks a:active, .declinks a:visited  {
	font: bold 11px/11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	padding-left:5px;
}

.declinks2 a:hover
{text-decoration:underline}

.declinks2
{
	font: 18px Verdana, Arial, Helvetica, sans-serif;
	color: #5B86A9;
	letter-spacing: normal;
	padding-left:5px;
	text-decoration: none;
		}

.decsublinks {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #5B86A9;
	letter-spacing: normal;
	padding-left:25px;
	text-decoration: none;
}

.decsublinks a:link, .decsublinks a:active, .decsublinks a:visited  {
	font: bold 11px/11px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	padding-left:5px;
	color: #5B86A9;
	text-decoration: none;
	}

.decsublinks a:hover
{text-decoration:underline}

/***** main content *****/

.content {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000;
	}


.content h1 {
	color: #5B86A9;

		}
.content h2 {
	color: #5B86A9;
			}

.content h3 {
	color: #5B86A9;
		}
.content h4 {
	color: #5B86A9;
		}

.content a{
font-size:12px;
}

.content a:link{
font-size:12px;
}

.content a:active{
font-size:12px;
}
.content a:visited{
font-size:12px;
}

.content a:hover{
text-decoration:underline;
font-size:12px
}

.sidebar {
font: normal 11px/16px Verdana, Arial, Helvetica, sans-serif;
background-color:	#F7FAFC;
border-left: solid 1px #8aadc9;
}
.sidebar h2 {
	font: bold 11px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	background-color:#8aadc9;
	border-left:10px solid #8aadc9;
			}

.sidebar p
	{
	border-left:10px solid #F7FAFC;
	}

.sidebar a:link {
	font:	Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #5B86A9;
	text-decoration: none;
	}
.sidebar a:active {
	font:	Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #5B86A9;
	text-decoration: none;
	}

.sidebar a:visited {
	font:	Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #5B86A9;
	text-decoration: none;
	}

.sidebar a:hover {
	text-decoration: underline;
	font-size:11px;
	}

.pubtitles {
font:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
}
.eventheading {
font:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#1c5a81;
}

.footer
{
	font-weight: lighter;
	font-size: 9pt;
	color: #F7FAFC;
	//color: #aec5e7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	padding-left:5px;
	text-decoration: none;
}

.border
{
border-top:1px solid #5B86A9;
}


.border2
{
background-color:#5B86A9;
}

.pub
{

border-bottom:1px solid #5B86A9;

}


.picbar
{
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}

.linksborder
{
border-top:solid #E8EFF4 1px;
border-bottom:solid #E8EFF4 1px;
border-right:solid #E8EFF4 1px;
border-left:solid #E8EFF4 20px
}
.pic-border
 {
	border-top:2.0pt double;
	border-right:2.0pt double;
	border-bottom:2.0pt double;
	border-left:2.0pt double;
	color: #5B86A9;
}
.text
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
}

.about_outer {
		border: 1px solid #d4ddf0;
		background-color:#F5F5F5;
}

.homeheader
{
background-color:#5B86A9;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:11px;
}

.sidetext
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color:#000000;
}

.homeheader
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:11px;
color:#FFFFFF;
}

.imagesborder
{
border-bottom:1px solid #E2E1E2;
border-left:1px solid #E2E1E2;
border-right:1px solid #E2E1E2;
border-top:1px solid #E2E1E2;
padding-bottom:4px;
padding-left:4px;
padding-right:4px;
padding-top:4px;
background-color:#FBFAFB;

}


a.mainhref {font-family:Verdana, Arial;color:#000000;font-size:14px;}
a.mainhref:hover {font-family:Verdana, Arial;color:#BA0113;font-size:14px;}
a.mainhref:link {font-family:Verdana, Arial;color:#000000;font-size:14px;}
a.mainhref:visited {font-family:Verdana, Arial;color:#000000;font-size:14px;}



p.mainp {padding-bottom:0px;padding-top:0px;margin-bottom:5px;margin-top:0px;}

.clocks {font-family:Verdana, Arial;color:#ffffff;font-size:9px;}

.border3
{
background-color:#ffffff;
}


.footer_right {
font-family:Arial,Helvetica,sans-serif;
font-size:10px;
text-align:right;
}

a.footer_right {
font-family:Arial,Helvetica,sans-serif;
font-size:10px;
text-align:right;
}
a.footer_right:link {
font-family:Arial,Helvetica,sans-serif;
font-size:10px;
text-align:right;
}
a.footer_right:hover {
font-family:Arial,Helvetica,sans-serif;
font-size:10px;
text-align:right;
}
a.footer_right:visited {
font-family:Arial,Helvetica,sans-serif;
font-size:10px;
text-align:right;
}



.bannerRule {
background-color:#990000;
color:#990000;
width:100%;
}


